Subject: Re: linux-next: Signed-off-by missing for commit in the mm tree

From: Andrew Morton <[email-masked]>
Date: Wed, 23 Nov 2022 16:16:33 -0800

On Thu, 24 Nov 2022 09:13:15 +1100 Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Commit
> 
>   55847dd3e622 ("ocfs2: fix memory leak in ocfs2_mount_volume()")
> 
> is missing a Signed-off-by from its author.
> 
> Another one routed via a mailing list :-(
> 
> Maybe we need something like "if the From: address includes ' via '
> and there is a Reply-To: header, then use that address as the author"?

The ocfs2-devel list is a nightmanre.

I added a check for "^From:.* via " to my script - that should prevent.